.main-wrapper > .header-mobile,
.main-wrapper > .mobile-menu-wrapper,
.main-wrapper > .mobile-menu-cover {
    display: none;
}

@media screen and (max-width: 1200px) {
    .main-wrapper > header {
        display: none;
    }

    .main-wrapper > .header-mobile {
        position: fixed;
        display: block;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 100000;
        background: var(--dark-bg-color);
    }

    body.customize-support .main-wrapper > .header-mobile {
        top: 32px;
    }

    .main-wrapper > .header-mobile .header-mobile-top-wrapper {
        background-color: var(--optional-dark);
    }

    .main-wrapper > .header-mobile .header-mobile-top-wrapper .flex-wrapper {
        padding: 12px 15px;
    }

    .main-wrapper > .header-mobile .header-mobile-top-wrapper .contacts-wrapper {
        width: 90px;
    }

    .main-wrapper > .header-mobile .header-mobile-top-wrapper .contacts-wrapper .contacts {
        display: flex;
        align-items: center;
        font-weight: 700;
        font-size: 12px;
        line-height: 16px;
        color: var(--green-accent-lighter);
        text-decoration: none;
    }

    .main-wrapper > .header-mobile .header-mobile-top-wrapper .contacts-wrapper .contacts svg {
        margin-right: 10px;
        width: 16px;
        height: 16px;
    }

    .main-wrapper > .header-mobile .header-mobile-top-wrapper .languages-wrapper {
        padding: 0 20px;
        width: calc(100% - 180px);
        text-align: right;
    }

    .main-wrapper > .header-mobile .header-mobile-top-wrapper .languages-wrapper .language-link {
        position: relative;
        font-style: normal;
        font-weight: 500;
        font-size: 12px;
        line-height: 16px;
        color: var(--main-bg-color);
        text-transform: uppercase;
        text-decoration: none;
    }

    .main-wrapper > .header-mobile .header-mobile-top-wrapper .languages-wrapper .language-link.current {
        font-weight: 700;
        color: var(--green-accent-lighter);
    }

    .main-wrapper > .header-mobile .header-mobile-top-wrapper .languages-wrapper .language-link + .language-link {
        margin-left: 10px
    }

    .main-wrapper > .header-mobile .header-mobile-top-wrapper .languages-wrapper .language-link + .language-link:before {
        content: '';
        position: absolute;
        display: block;
        top: 0;
        left: -7px;
        width: 1px;
        height: 100%;
        background: #8C8A8F;
    }

    .main-wrapper > .header-mobile .header-mobile-top-wrapper .social-networks {
        display: flex;
        width: 90px;
        align-items: center;
    }

    .main-wrapper > .header-mobile .header-mobile-top-wrapper .social-networks .social-network {
        color: var(--main-bg-color);
        text-decoration: none;
        font-size: 0;
    }

    .main-wrapper > .header-mobile .header-mobile-top-wrapper .social-networks .social-network + .social-network {
        margin-left: 20px;
    }

    .main-wrapper > .header-mobile .header-mobile-top-wrapper .social-networks .social-network.social-network-facebook svg {
        width: auto;
        height: 18px;
    }

    .main-wrapper > .header-mobile .header-mobile-top-wrapper .social-networks .social-network.social-network-instagram svg {
        width: 18px;
        height: 18px;
    }

    .main-wrapper > .header-mobile .header-mobile-top-wrapper .social-networks .social-network.social-network-youtube svg {
        width: 18px;
        height: auto;
    }

    .main-wrapper > .header-mobile .header-mobile-main-wrapper {
        border-top: 1px solid #8C8A8F;
        border-bottom: 1px solid #8C8A8F;
    }

    .main-wrapper > .header-mobile .header-mobile-main-wrapper .flex-wrapper {
        align-items: normal;
    }

    .main-wrapper > .header-mobile .header-mobile-main-wrapper .menu-button-wrapper {
        position: relative;
        border-right: 1px solid #8C8A8F;
    }

    .main-wrapper > .header-mobile .header-mobile-main-wrapper .menu-button-wrapper:after {
        content: '';
        position: absolute;
        display: block;
        left: -100%;
        bottom: -1px;
        width: 100%;
        height: 1px;
        background: var(--dark-bg-color);
        transition: left var(--transition);
    }

    .mobile-menu-opened .main-wrapper > .header-mobile .header-mobile-main-wrapper .menu-button-wrapper:after {
        left: 0;
    }

    .main-wrapper > .header-mobile .header-mobile-main-wrapper .menu-button-wrapper button {
        display: block;
        width: 54px;
        height: 54px;
        background: transparent;
        border: 0;
        outline: 0;
    }

    .main-wrapper > .header-mobile .header-mobile-main-wrapper .menu-button-wrapper button svg {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        fill: var(--main-bg-color);
        opacity: 1;
        visibility: visible;
        transition: opacity var(--transition), visibility var(--transition);
    }

    .mobile-menu-opened .main-wrapper > .header-mobile .header-mobile-main-wrapper .menu-button-wrapper button svg {
        opacity: 0;
        visibility: hidden;
    }

    .main-wrapper > .header-mobile .header-mobile-main-wrapper .menu-button-wrapper button svg + svg {
        opacity: 0;
        visibility: hidden;
    }

    .mobile-menu-opened .main-wrapper > .header-mobile .header-mobile-main-wrapper .menu-button-wrapper button svg + svg {
        opacity: 1;
        visibility: visible;
    }

    .main-wrapper > .header-mobile .header-mobile-main-wrapper .search-form-wrapper {
        position: relative;
        width: calc(100% - 54px - 128px - 2px);
        background: rgba(255, 255, 255, 0.08);
        overflow: hidden;
    }

    .main-wrapper > .header-mobile .header-mobile-main-wrapper .search-form-wrapper .header-search-form {
        display: flex;
        height: 100%;
    }

    .main-wrapper > .header-mobile .header-mobile-main-wrapper .search-form-wrapper .header-search-form-field {
        padding: 0 17px;
        width: calc(100% - 50px);
        font-size: 12px;
        color: var(--main-bg-color);
        background: transparent;
        border: 0;
        outline: 0;
    }

    .main-wrapper > .header-mobile .header-mobile-main-wrapper .search-form-wrapper .header-search-form-field + label {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        cursor: text;
    }

    .main-wrapper > .header-mobile .header-mobile-main-wrapper .search-form-wrapper .header-search-form-field + label span {
        position: absolute;
        top: 20px;
        left: 17px;
        font-size: 12px;
        line-height: 12px;
        color: var(--main-bg-color);
        opacity: 0.7;
        transition: top 0.3s ease;
    }

    .main-wrapper > .header-mobile .header-mobile-main-wrapper .search-form-wrapper .header-search-form-field:focus + label span,
    .main-wrapper > .header-mobile .header-mobile-main-wrapper .search-form-wrapper .header-search-form-field:not(:placeholder-shown) + label span {
        top: -28px;
    }

    .main-wrapper > .header-mobile .header-mobile-main-wrapper .search-form-wrapper button {
        width: 50px;
        height: 100%;
        background: transparent;
        border: 0;
        outline: 0;
        color: var(--green-accent-lighter)
    }

    .main-wrapper > .header-mobile .header-mobile-main-wrapper .search-form-wrapper button svg {
        width: 16px;
        height: 16px;
    }

    .main-wrapper > .header-mobile .header-mobile-main-wrapper .account-wrapper {
        width: 128px;
        border-left: 1px solid #8C8A8F;
    }

    .main-wrapper > .header-mobile .header-mobile-main-wrapper .account-wrapper .header-account-link {
        display: flex;
        height: 100%;
        justify-content: center;
        align-items: center;
        text-decoration: none;
        font-weight: 700;
        font-size: 12px;
        line-height: 32px;
        color: var(--main-bg-color);
    }

    .main-wrapper > .header-mobile .header-mobile-main-wrapper .account-wrapper .header-account-link img {
        margin-right: 10px;
        border-radius: 50%;
        border: 1px solid var(--main-bg-color);
    }

    .main-wrapper > .mobile-menu-wrapper {
        position: fixed;
        display: block;
        top: 98px;
        left: -375px;
        width: 100%;
        max-width: 375px;
        height: calc(100% - 98px);
        background: var(--dark-bg-color);
        z-index: 100000;
        transition: left var(--transition);
    }

    .mobile-menu-opened .main-wrapper > .mobile-menu-wrapper {
        left: 0;
    }

    .customize-support .main-wrapper > .mobile-menu-wrapper {
        top: 130px;
        height: calc(100% - 130px);
    }

    .main-wrapper > .mobile-menu-wrapper > div {
        height: 100%;
        overflow: auto;
    }

    .main-wrapper > .mobile-menu-wrapper .menu {
        display: block;
        padding: 20px 0;
        margin: 0;
    }

    .main-wrapper > .mobile-menu-wrapper .menu .menu-item {
        display: block;
    }

    .main-wrapper > .mobile-menu-wrapper .menu .menu-item a {
        display: flex;
        padding: 10px 20px;
        align-items: center;
        font-weight: 700;
        font-size: 14px;
        color: var(--main-bg-color);
        text-decoration: none;
        transition: color var(--transition);
    }

    .main-wrapper > .mobile-menu-wrapper .menu .menu-item a .menu-item-icon {
        margin-right: 20px;
    }

    .main-wrapper > .mobile-menu-wrapper .menu .menu-item a:hover {
        color: var(--green-accent-lighter);
    }

    .main-wrapper > .mobile-menu-cover {
        position: fixed;
        display: block;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0;
        visibility: hidden;
        z-index: 99999;
        cursor: pointer;
        background-color: var(--optional-dark);
        transition: opacity var(--transition), visibility var(--transition);
    }

    .mobile-menu-opened .main-wrapper > .mobile-menu-cover {
        opacity: 0.7;
        visibility: visible;
    }
}

@media screen and (max-width: 782px) {
    body.customize-support .main-wrapper > .header-mobile {
        top: 46px;
    }

    .customize-support .main-wrapper > .mobile-menu-wrapper {
        top: 144px;
        height: calc(100% - 144px);
    }
}

@media screen and (max-width: 600px) {
    body.customize-support .main-wrapper > .header-mobile {
        top: 0;
    }

    .customize-support .main-wrapper > .mobile-menu-wrapper {
        top: 98px;
        height: calc(100% - 98px);
    }
}